Falso vídeo de Megan Fox aprovecha vulnerabilidad de Flash Player

Hace unos días apareció un anuncio de Adobe, en el que se hacía pública una vulnerabilidad crítica en la versión de Flash Player 10.0.45.2 y en versiones anteriores, además de otra vulnerabilidad en el componente authplay.dll que se incluye con Adobe Reader y Acrobat 9.x para Windows, Macintosh y UNIX.

En dicho artículo se indicaba: “Esta vulnerabilidad podría permitir a un atacante tomar el control del sistema afectado. Hay informes de que esta vulnerabilidad está siendo activamente explotada en contra de Adobe Flash Player, Adobe Reader y Acrobat.”

Nos hemos encontrado estos días con varios enlaces maliciosos, como el que mostramos a continuación, en el que se aprovecha la vulnerabilidad indicada anteriormente:

Al acceder a esta web, nos aparece la siguiente imagen:

Y nos pide que descarguemos el siguiente ejecutable, que corresponde a una variante de Win32/Kryptik:

Desde el departamento técnico de Ontinet.com, aconsejamos aplicar las medidas de seguridad indicadas por Adobe, como instalar Flash Player 10.1 Release Candidate, además de disponer de un antivirus correctamente actualizado para evitar la infección en el caso de acceder accidentalmente a este tipo de páginas.

David Sánchez

Un comentario

Comentar

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Acerca de las cookies en este sitio

Este sitio web utiliza cookies propias y de terceros para mejorar tu experiencia de usuario y obtener información estadística. Para poder seguir navegando pulsa en "Sí, estoy de acuerdo". Podrás retirar este consentimiento en cualquier momento a través de las funciones de tu navegador. Ver nuestra política de cookies..